/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; Note = "Bring All To Front"; */
"5.title" = "Mindet az előtérbe";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ablak";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimalizálás";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ablak";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "The Unarchiver"; ObjectID = "56"; */
"56.title" = "The Unarchiver";

/* Class = "NSMenu"; title = "The Unarchiver"; ObjectID = "57"; */
"57.title" = "The Unarchiver";

/* Class = "NSMenuItem"; title = "About The Unarchiver"; ObjectID = "58"; */
"58.title" = "The Unarchiver – bemutatás";

/* Class = "NSMenuItem"; title = "Unarchive to Current Folder…"; ObjectID = "72"; */
"72.title" = "Archiválás visszavonása az aktuális mappába…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fájl";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fájl";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Súgó";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Súgó";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Beállítások…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Szolgáltatások";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Szolgáltatások";

/* Class = "NSMenuItem"; title = "Hide The Unarchiver"; ObjectID = "134"; */
"134.title" = "A The Unarchiver elrejtése";

/* Class = "NSMenuItem"; title = "Quit The Unarchiver"; ObjectID = "136"; */
"136.title" = "Kilépés a The Unarchiver alkalmazásból";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Egyebek elrejtése";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Összes megjelenítése";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Másolás";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Visszavonás";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Kivágás";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Szerkesztés";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Törlés";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Szerkesztés";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Beillesztés";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Összes kiválasztása";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Ismét";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Nagyítás";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "231"; */
"231.title" = "Beállítások";

/* Class = "NSTabViewItem"; label = "Archive Formats"; ObjectID = "235"; */
"235.label" = "Archív formátumok";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "237"; */
"237.label" = "Fejlett";

/* Class = "NSTableColumn"; headerCell.title = "File Format"; ObjectID = "241"; */
"241.headerCell.title" = "Fájlformátum";

/* Class = "NSTableColumn"; headerCell.title = "Extensions"; ObjectID = "244"; */
"244.headerCell.title" = "Kiterjesztések";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "266"; */
"266.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "269"; */
"269.title" = "dummy";

/* Class = "NSTabViewItem"; label = "Extraction"; ObjectID = "291"; */
"291.label" = "Kibontás";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "318"; */
"318.title" = "Egyéb…";

/* Class = "NSMenuItem"; title = "Same folder as the archive"; ObjectID = "319"; */
"319.title" = "Az archívumot tartalmazó mappába";

/* Class = "NSMenuItem"; title = "Dummy"; ObjectID = "320"; */
"320.title" = "Dummy";

/* Class = "NSMenuItem"; title = "Ask for a destination folder"; ObjectID = "328"; */
"328.title" = "Kérdezzen rá a célmappára";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "356"; */
"356.title" = "Soha";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "357"; */
"357.title" = "Csak akkor, ha egynél több felső szintű elem van";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "362"; */
"362.title" = "Aktuális dátum és idő";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "363"; */
"363.title" = "Az archívum utolsó módosításának dátuma";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "407"; */
"407.title" = "Összes kiválasztása";

/* Class = "NSButtonCell"; title = "Deselect All"; ObjectID = "408"; */
"408.title" = "Összes kiválasztás eltávolítása";

/* Class = "NSTextFieldCell"; title = "Open these archive types with The Unarchiver:"; ObjectID = "409"; */
"409.title" = "Az ilyen típusú archívumok megnyitása a The Unarchiver-rel:";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "411"; */
"411.title" = "Fájlnév kódolása:";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "413"; */
"413.title" = "80";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "414"; */
"414.title" = "Küszöbérték:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "415"; */
"415.title" = "%";

/* Class = "NSTextFieldCell"; title = "confidence"; ObjectID = "416"; */
"416.title" = "biztosság";

/* Class = "NSTextFieldCell"; title = "Confidence level lower than this causes the program to ask for encoding type instead of choosing it automatically."; ObjectID = "417"; */
"417.title" = "A megadottnál alacsonyabb magabiztossági szint esetén a program rákérdez a fájlnevek kódolására, és nem választ automatikusan.";

/* Class = "NSTextFieldCell"; title = "After successfully extracting an archive:"; ObjectID = "418"; */
"418.title" = "Archívum sikeres kibontása után:";

/* Class = "NSButtonCell"; title = "Reveal expanded item(s) in Finder"; ObjectID = "419"; */
"419.title" = "Kibontott elem(ek) megjelenítése a Finderben";

/* Class = "NSButtonCell"; title = "Move the archive to the trash"; ObjectID = "420"; */
"420.title" = "Archívum áthelyezése a Kukába";

/* Class = "NSTextFieldCell"; title = "Extract archives to:"; ObjectID = "421"; */
"421.title" = "Kibontás ide:";

/* Class = "NSTextFieldCell"; title = "Create a new folder for the extracted files:"; ObjectID = "423"; */
"423.title" = "Helyezze új mappába a kibontott fájlokat:";

/* Class = "NSTextFieldCell"; title = "Set the modification date of the created folder to:"; ObjectID = "424"; */
"424.title" = "Az új mappa legutóbbi módosításának dátuma:";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "425"; */
"425.title" = "Állítsa be a legmagasabb szintű elemek módosításának dátumát is";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "426"; */
"426.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "427"; */
"427.title" = "Radio";

/* Class = "NSMenuItem"; title = "Unarchive to…"; ObjectID = "433"; */
"433.title" = "Archiválás visszavonása ide…";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "435"; */
"435.title" = "Ablak bezárása";

/* Class = "NSMenuItem"; title = "Unarchive to Desktop…"; ObjectID = "440"; */
"440.title" = "Archiválás visszavonása az asztalra…";

/* Class = "NSMenuItem"; title = "Home Page..."; ObjectID = "444"; */
"444.title" = "Kezdőlap...";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "445"; */
"445.title" = "Visszajelzés...";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "475"; */
"475.title" = "Mindig";

/* Class = "NSBox"; title = "Updates"; ObjectID = "4FL-g2-neY"; */
"4FL-g2-neY.title" = "Frissítések";

/* Class = "NSTextFieldCell"; title = "The Unarchiver"; ObjectID = "Dxg-Bf-yha"; */
"Dxg-Bf-yha.title" = "The Unarchiver";

/* Class = "NSTextFieldCell"; title = "We kindly ask that you leave this feature enabled to help us improve The Unarchiver."; ObjectID = "H5z-jz-2RS"; */
"H5z-jz-2RS.title" = "Arra kérünk, hogy a The Unarchiver fejlesztésének elősegítése érdekében hagyd bekapcsolva ezt a funkciót.";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "OTX-Aw-wV1"; */
"OTX-Aw-wV1.title" = "Frissítések:";

/* Class = "NSTextFieldCell"; title = "Analytics:"; ObjectID = "Zgs-Bw-PNP"; */
"Zgs-Bw-PNP.title" = "Elemzés:";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "bF0-6h-aFJ"; */
"bF0-6h-aFJ.title" = "Elemzés";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "f1x-3h-Uaj"; */
"f1x-3h-Uaj.title" = "Frissítések automatikus keresése";

/* Class = "NSButtonCell"; title = "Enable analytics"; ObjectID = "gUQ-HT-tCO"; */
"gUQ-HT-tCO.title" = "Elemzés engedélyezése";

/* Class = "NSButtonCell"; title = "Share my usage statistics"; ObjectID = "kHg-wf-lvz"; */
"kHg-wf-lvz.title" = "Felhasználási statisztikáim megosztása";

/* Class = "NSTabViewItem"; label = "Analytics"; ObjectID = "khY-lN-kXD"; */
"khY-lN-kXD.label" = "Elemzés";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "nk9-Yd-2V9"; */
"nk9-Yd-2V9.title" = "Elemzés";

/* Class = "NSTextFieldCell"; title = "The Unarchiver relies on data-driven approaches to deliver its unmatched speed and reliability with every update. All types of data collected by The Unarchiver are described in our latest Privacy Policy and strictly comply with the General Data Protection Regulation.\nHowever, you reserve the right to completely disable product analytics of any kind."; ObjectID = "qPB-mp-MFC"; */
"qPB-mp-MFC.title" = "A The Unarchiver adatokra épülő megközelítéssel biztosít páratlan sebességet és megbízhatóságot minden verziófrissítéssel. A legfrissebb adatvédelmi szabályzatunkban leírjuk, milyen adatokat gyűjt a The Unarchiver. Az adatgyűjtés megfelel az általános adatvédelmi rendeletben leírtaknak.\nEzzel együtt azonban jogodban áll teljes mértékben letiltani minden termékelemzési adatot.";

/* Class = "NSBox"; title = "Filename encoding autodetection"; ObjectID = "wsm-aa-v0z"; */
"wsm-aa-v0z.title" = "Fájlnevek kódolásának automatikus felismerése";
